.row-length {
  width: 80%;
  margin: 0 auto;
}
.left-container {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
  padding: auto;
}
.right-container {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: #f6f6f6;
  padding: 0;
}
.large-container {
  background: #e0e4f9;
  height: 100vh;
}
.btn {
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
  color: white;
}
.table-responsive {
  max-height: 380px;
  overflow-y: auto;
}
.userTable button {
  background: none;
}
body {
  display: flex;
  margin: 0;
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
}

.sidebar {
  width: 20%; /* Set the width of the sidebar */
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
  color: #fff; /* Set text color */
  padding: 15px; /* Add some padding for content */
  position: sticky;
  top: 0;
  bottom: 0;
}

.outer {
  flex: 1;
  position: fixed;
  bottom: 0;
  right: 0;
  height: 90vh;
  width: 80%;
  background: #9654ca;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #f0f0f0;
}

.logo h4 {
  text-align: center;
  color: #fff;
}
.logo p {
  text-align: center;
  color: #fff;
  font-size: 12px;
}

.logo h1 {
  padding-left: 25px;
}
.sidebar button {
  border-radius: 30px;
  margin-top: 30px;
  padding: 12px;
  margin-left: 60px;
  background: rgb(204, 204, 204);
}
.sidebar button i {
  padding-left: 10px;
}
.menu {
  height: 88%;
  position: relative;
  list-style: none;
  padding-top: 30px;
}

.menu li {
  padding: 1rem;
  margin: 4px 0;
  border-radius: 8px;
  transition: all 0.5s ease-in-out;
}
.menu li:hover,
.active {
  background: rgb(185, 179, 244);
}
.menu a {
  color: rgba(12, 13, 14, 0.9);
  font-size: 14px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
/* .menu a span{
          overflow: hidden;
      } */
.menu a i {
  font-size: 1.2rem;
  background: #4b0082;
  padding: 5px;
  /* margin-right: 30px; */
  border-radius: 100%;
  color: white;
}
.menu-text {
  margin-right: 30px;
}
.user-list {
  text-decoration: underline;
  color: #7e54ca;
  font-weight: 600;
}
.user-list:hover {
  color: #4b0082;
}
.add-user {
  background: #7e54ca;
  width: 100px;
  color: #fff;
}
.mail {
  background: #f0f0f0;
  width: 100px;
  color: #000;
  border-color: rgb(204, 204, 204);
}
.user-email {
  margin: 14px 14px 0 0;
  position: fixed;
  top: 0;
  right: 0;
  color: #fff;
}
.menu span {
  color: #fff;
}
.col {
  column-gap: 10px;
}
@media (max-width: 768px) {
  .menu-text {
    display: none;
  }
  /* .menu i {
    margin-right: 30px;
  } */
}
